SolarWinds Serv-U FTP Server CVE-2018-15906 Privilege Escalation Vulnerability

Bugtraq ID: 106844
Class: Input Validation Error
CVE: CVE-2018-15906
Remote: Yes
Local: No
Published: Jan 31 2019 12:00AM
Updated: Jan 31 2019 12:00AM
Credit: Chris Moberly from The Missing Link Security.
Vulnerable: SolarWinds Serv-U 15.1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus